

@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('../fonts/proximanova-regular_0.woff2') format('woff2'),
         url('../fonts/proximanova-regular_0.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
body,h1,h2,h3,h4,h5,h6,p{
    padding: 0;
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    
}

a{
    color: #000;
    
}
p{
    color: #6d6d6d;
    font-size: 18px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
}
.header{
    background: url(../images/header_bk.jpg) no-repeat;
    
    padding-bottom: 50px;
    
}

.modal-dialog{
    width: 65%;
   z-index: 999;
    border-radius: 7px;
    
    
}
.modal-backdrop{
    z-index: 0;
    
}
.modal{
    
      z-index: 9999;
}
.modal-content{
    box-shadow: none;
     border: 1px solid #454954;
}
.modal-footer{
    border: none;
    
}
.modal.in .modal-dialog{
      background: #fff none repeat scroll 0 0;
    padding: 5px;
    
}
h5{
    font-size: 20px;
    color: #000;
    text-align: center;
    
    
}
h4{
  font-size: 26px;
    color: #000;  
   
}
.navbar-default{
    background-color: transparent;
    border-color: transparent;
    
}
.right_part{
    float: right;
    
}
.logo{
    /*float: left;*/
    text-align: left;
    
}
.logo img{
    width: 100%;
    display: inline-block;
}
.header_top{
    padding-top: 56px;
    
    
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover{
    background-color: transparent;
    color: #fff;
    
}
.navbar-default .navbar-nav > li > a{
     color: #fff;
    
}
.slidr_left{
    margin-top: 80px;
    
}
.slidr_right{
 float: right;
    margin-bottom: 30px;
    margin-top: 0px;
    text-align: right;
    
}
.slidr_left h1{
    color: #000;
    text-transform: uppercase;
    font-size: 45px;
    line-height: 55px;
     font-weight: 300;
}
.slidr_left p{
  font-size: 27px;
    text-transform: uppercase;
     color: #000;
}
.button_box{
    margin-top: 80px;
    
}
.button_box li {
    
    display: inline-block;
    width: 25%;
    list-style-type: none;
    margin: 5px;
}
.button_box li img{
    width:100%;
}
.sdr1 {
   position: absolute;
    right: 149px;
    top: 5%;
}
.sdr2 {
   position: relative;
}
.high_light{
    padding: 0px 0px 50px;
    
}
.works{
  
    
}
.works h2{
   color: #fff;
    margin: 67px 45px 54px;
    text-align: center;
}
.high_light h2{
    text-align: center;
    color: #000000;
    font-size: 40px;
    text-transform: capitalize;
}
.mobile{
    padding-bottom: 30px;
    
}
h2{
    color: #000000;
    font-size: 40px;
    text-transform: capitalize;
    
}
.high_light span{
 color: #6e6e6e;
    }
.high_light{
    text-align: center;
    
}
.box1 img
{
    margin: 0 auto;
    
}
.high_light h2{
    margin-bottom: 28px;
    
}
.box1{
margin-top: 81px;
}
.box1 h5{
    margin-top: 30px;
    margin-bottom: 20px;
}

.about{
    /*background: #f1f1f1;*/
    /*background: #e4e9ed;*/
    background-image: url('../images/about-bg.png');
    background-size: cover;
    background-position: center;
}
.abut_co{
    margin-top: 0px;
    
}
.abut_co p{
    line-height: 32px;
}
.about span{
color: #6e6e6e;
}
.about h2{
    margin-bottom: 30px;
    
    
}
.button_box ul{
    margin: 0px;
    padding: 0px;
}
.terms span{
color: #6e6e6e;
}
.terms h2{
    margin-bottom: 54px;
    
}
.terms{
  padding: 100px 0px;
   text-align: center;
}
.privacy span{
color: #6e6e6e;
}
.privacy h2{
    margin-bottom: 54px;
    
}
.privacy{
  padding: 100px 0px;
   text-align: center;
    background-color: #eee;
}
.footer{
    background: #000000;
    padding: 25px 0px;
  
}
.footer p{
    color: #bfbfbf;
    
}
.socil{
    float: right;
    margin-top: 14px;
}
.socil li {
    float: left;
    list-style-type: none;
    margin: 0 6px;
}
.socil > ul {
    margin: 0;
}
.middle_box img{
    margin: 0 auto;
    
}
.navbar-default .navbar-nav > li > a{
    color: #000 !important;
      font-size: 24px;
    font-weight: 300;
}
.navbar-default .navbar-nav > li > a:hover{
    color: #000 !important;
    transition: 2s;
    
}
.about{
    padding: 65px 0px;
    
}
.cd-top img{
     margin: 0 auto;
    
}
.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  border: 1px solid #da0000;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
    padding-top: 3px;
    padding-bottom: 3px;
    margin: 0 auto;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
 
}
.no-touch .cd-top:hover {
  background-color: #e86256;
  opacity: 1;
}

.socil ul li img:hover{
    transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
}
.socil ul li img{
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;
    
}

.terms a:hover{
    color: #000;
    transition: 2s;
    text-decoration: none;
    
}

.btn1{
    background-color: #000;
   border: none;
    padding: 8px 15px;
    font-family: inherit;
    margin-top: 25px;
   
}
.btn1:hover{
    background-color: #000;
    transition: 2s;
    border-radius: 0px;
    
    
}
.btn2{
    border: 1px solid #000;
    color: #fff;
    background-color: #000;
    
}
.btn2:hover{
    background-color: #000; 
     transition: 2s;
    color: #fff;
    
}
.btn-info.focus, .btn-info:focus{
     background-color: #000;
    outline: none;
    
}
.popup{
    text-align: left;
    
}
/*animation*/
/*
@keyframes fadeInLeft {
  from {
    opacity: 0;
    transform: translate3d(-100%, 0, 0);
  }

  to {
    opacity: 1;
    transform: none;
  }
}

.fadeInLeft {
  animation-name: fadeInLeft;
}
*/

/*animation*/
.item span {
  display: block;
  font-size: 1rem;
}
.item--secondary {
  position: fixed;
  top: 0;
  bottom: 0;
  margin: auto;
  left: 20px;
  background: red;
}
/*hover effect*/
.mg-image img {
    -webkit-transition: all 0.3s ease; /* Safari and Chrome */
    -moz-transition: all 0.3s ease; /* Firefox */
    -o-transition: all 0.3s ease; /* IE 9 */
    -ms-transition: all 0.3s ease; /* Opera */
    transition: all 0.3s ease;
        max-width: 100%;
}
.mg-image:hover img {
    -webkit-transform:scale(1.1); /* Safari and Chrome */
    -moz-transform:scale(1.1); /* Firefox */
    -ms-transform:scale(1.1); /* IE 9 */
    -o-transform:scale(1.1); /* Opera */
     transform:scale(1.1);
}
/* just apply some height and width to the wrapper.*/
.mg-image {


}
/*hover effect*/
a:focus{
    outline: none;
    
}
/*parallax*/

/* Specific backgrounds */
        
        #two .scrollable {
        /*background: url(../images/header_bk.jpg) 50% 50%;*/
           
            width: 100%;
      
           height: 800px;
        }
        

        /*#one .scrollable {
           background: url(../images/bottom_bk.jpg) no-repeat 50% 50%;
            width: 100%;
            height: 814px;
        }*/
        
        .howit{
        background: url(../images/bottom_bk.jpg) no-repeat 50% 50%;
        background-size: cover;
        background-position: center;
        background-attachment: fixed;
        
        }
        .howit h2 {
        color: #fff;
        margin: 67px 45px 54px;
        text-align: center;
        }
        /*#three .scrollable {
            background: url(http://lorempixel.com/1024/768/fashion/) no-repeat 50% 25%;
            width: 100%;
            height: 820px;
        }
*/*/
        /* Specific sizes for our example - you ned to set these for yours */
        
        .parascroll {
            min-height: 512px;
        }
        
        .paraContent {
/*            padding: 1em 2em;*/
        }

      



/*parallax*/
.modal-header .close {
    margin-right: 5px;
    margin-top: 0;
}
.modal-header{
     padding: 0;
    border: none;
    
}

.close{
    opacity: 0.5;
}
.modal-body.popup > p{
    font-size: 14px;
    margin: 8px 0;
}
.modal-body.popup > h4{
     font-size: 22px;
    line-height: 35px;
}
.modal-body{
    padding: 0px 15px;
    
}

.middle_box {
    text-align: center;
}
.middle_box2 {
  margin-top: 38px;
}
.middle_box2 p a{
    color: #bfbfbf;
    text-decoration: none;
}
.page-content{
		padding: 20px;
        width: 90%;
        margin: 0 auto;
	}
	.page-content h2{
		font-family: 'Nunito', sans-serif;
	    color: #000;
	    font-size: 18px;
	    font-weight: 600;
	    margin: 0;
	}
	.page-content p{
		font-size: 14px;
		line-height: 25px;
		font-family: 'Nunito', sans-serif;
		font-weight: 400;
	}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
      .navbar-nav{
        background: rgba(255,255,255,0.5);
    }
    
}

@media only screen and (max-width: 1024px) {
  .cd-top {
    bottom: 30px;
    height: 44px;
    right: 30px;
    width: 43px;
  }
    .high_light {
    padding: 50px 0;
}
}
@media only screen and (max-width:991px) {
    .modal-dialog{
        width: 65%;}
    .slidr_left h1{
        font-size: 36px;
        
    }
    .slidr_left p{
        font-size: 22px;
        
    }
    .button_box li{
        width: 28%;
    }
    .button_box > ul{
        margin: 0px;
        padding: 0px;
        
    }
    .slidr_left p{
        line-height: 25px;
    }
    .button_box{
        margin-top: 60px;
    }
    .high_light {
    padding: 50px 0;
}
    .box1 {
    margin-top: 30px;
}
    .box1 h5{
        min-height: 43px;
        
    }
    .abut_co {
    margin-top: 20px;
}
    .about h2 {
    margin-bottom: 12px;
}
    .about{
        padding: 20px 0px;
        
    }
   .about img {
    margin: 0 auto;
    text-align: center;
}
    .terms{
        padding: 34px 0px;
        
    }
    .terms h2 {
    margin-bottom: 24px;
}
    .footer{
        text-align: center;
        
    }
    .socil{
        float: none;
        
    }
    .navbar-default .navbar-nav > li > a {
    color: #000 !important;
    font-size: 18px;
    font-weight: 300;
    padding: 10px 12px;
}
}

@media only screen and (max-width:768px) {
    
    .modal-dialog{
        width: 75%;
   
    }
    
}

@media only screen and (max-width:767px) {

     #two .scrollable {
        background: none;
           
            width: 100%;
      
           height: 800px;
        }
     .modal-dialog{
        width:80%;
    margin: 0 auto;
    }
    .logo{
        float: none;
        text-align: center;
        
    }
    .logo img{
        margin: 0 auto;
        width: 30%;
    }
    .right_part{
        float: none;
        
    }
    .slidr_left{
        text-align: center;
        margin-top: 20px;
        
    }
    .button_box li{
        float: none;
        
    }
    .button_box {
    margin-top: 30px;
}
    .slidr_right {
    margin-top: 26px;
        float: none;
}
    .header_top {
    padding-top: 36px;
}
   .sdr1 {
  margin: 0 auto;
    position: relative;
    right: auto;
    text-align: center;
    width: 50%;
    
    }
    .sdr2 {
    left: 44%;
    position: absolute;
        top: 8%;}
    .header {
    background-repeat: no-repeat;
     background-size: cover;
    height: 1200px;
    }
    .slidr_right{
        margin-bottom: 90px;
        
    }
    .about{
        text-align: center;
         padding: 20px 0px;
    }
    
   .about img {
    margin: 0 auto;
    text-align: center;
}
    .terms{
        padding: 34px 0px;
        
    }
    .terms h2 {
    margin-bottom: 24px;
    }
    .privacy{
        padding: 34px 0px;
        
    }
    .privacy h2 {
    margin-bottom: 24px;
}
    .footer{
        text-align: center;
        
    }
    .socil{
        float: none;
        
    }
    
    .footer p{
        
        margin-bottom: 20px;
    }
    
   .socil {
    float: none;
    margin: 0 auto;
    padding-top: 20px;
       width: 25%;}
    .nav > li{
        text-align: center;
        
    }
    .navbar-collapse{
        box-shadow:none;
        
    }
    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
        
        background-color: rgba(255,255,255,0.5);
    }
    .navbar-default .navbar-toggle .icon-bar{
        
        background-color: #000;
    }
    .navbar-default .navbar-collapse, .navbar-default .navbar-form{
        border: none;
        
    }
    .socil{
        width: 30%;
    }
    .socil > ul{
        margin: 0;
        padding: 0;
    }
    .socil li{
        
        display: inline-block;
        float: none;
    }
    .middle_box2 {
    border-bottom: 1px solid;
    margin-top: 20px;
}
    
    .middle_box {
    border-bottom: 1px solid;
    padding-top: 20px;
    text-align: center;
    }
    
    
}

@media only screen and (max-width:600px) {
     .header {
    background-repeat:no-repeat;
     background-size: cover; 
    height:910px;
    }
    .logo img {
    width: 45%;
    }
    
    .sdr1{
         width: 48%;
        
    }
    .sdr2{
        
        width: 40%;
    }
    .socil{
        width:37%;
        
    }
     .modal-dialog{
        width:90%;
    margin: 0 auto;
    }
    
}
@media only screen and (max-width:320px) {
    .logo img{
        width: 50%;
    }
    .sdr1 {
    width: 45%;
}
    .sdr2 {
    width: 37%;
        left: 40%;
}
    .navbar-toggle{
        float: none;
        margin-top: 20px;
        margin-right: 0px;
    }
    .navbar-header{
        text-align: center;
    width: 100%;
        
    }
   
    
}